Subject: Re: [DNSOP] Call for Adoption: draft-pusateri-dnsop-update-timeout

From: Tim Wicinski <[email-masked]>
Date: Mon, 18 May 2020 18:38:36 -0400

All

This call for adoption ended last week and the chairs were very much on
the fence over adopting this document.  We went to our AD to help decide
this and after some poking, this was what we received:

I too would like to have seen more support, but I do think that the
selection and "strength" of the support messages makes this OK;

I tend to side with Warren's view on this, so we're going to adopt this
document for now, and we'll see how the working group works on it.

tim

On Tue, Apr 28, 2020 at 5:17 PM Paul Wouters <[email-masked]> wrote:

> On Tue, 28 Apr 2020, Wes Hardaker wrote:
>
> >> We are looking for *explicit* support for adoption.
> >
> > I support it, though I'd feel more comfortable hearing from operators
> > that want to deploy it.  I suspect there are many, but that's just
> suspicion.
>
> I think you really mean IPAM vendors? Like is this something Infoblox,
> bind, Bluecat and BT and Microsoft would want to incorporate into their
> enterprise products?
>
> Paul
>

---

From: "Berry A.W. van Halderen" <[email-masked]>
Date: Tue, 19 May 2020 09:44:11 +0200

A bit of a late input, because well,.. the known.

For most of the software stack of NLnet Labs, the update timeout
isn't too relevant, as dynamic updates aren't there.  Dynamic
updates, and thus the timeout would be most relevant to OpenDNSSEC,
and dynamic updates are on the list.  But I tend to agree to consider
this feature pull driven.  I'm not sure how effective this
feature is without clear user want.  Since explicit adoption
means, in my book, to implement this shortly as well, I rather wait
on the above.

BR,
\Berry